---
name: Curtis Warcup
avatar: /static/images/avatar.jpg
email: curtis.gwarcup@gmail.com
linkedin: https://www.linkedin.com/in/curtiswarcup/
github: https://github.com/cwarcup
---

<p>

Curtis is a Canadian-born, living in beautify Vancouver, BC. After graduating from the University of British Columbia with a bachelor's degree in Kinesiology, he quickly rose through the ranks in the largest consumer electronics company, Apple.

During his time at Apple, he learnt how to effectively manage a team of 100+, facilitated and developed training programs, and served as a highly-skilled problem-solver, creatively seeking out mutually beneficial solutions while balancing business goals and client expectations.

After 7 years in retail, Curtis decided to continue his passion for learning and purchased a Udemy course to see what web development is all about. He fell in love with the wizardry of creating something from just a few characters in a file. He was hooked. He wanted to learn more and found himself reading articles and documentation during all hours of his free time.

In his personal life, Curtis is an avid cyclist and health nut. He enjoys making weekly meal preps and running with his dog. When he's not coding, exercising, or cooking, Curtis can be found in various mechanical keyboard enthusiast forums, scoping out his next purchase.

</p>

<div className="-mx-2 flex flex-wrap overflow-hidden xl:-mx-2">
  <div className="my-1 w-full overflow-hidden px-2 xl:my-1 xl:w-1/2 xl:px-2">
    ![Curtis and dog](/static/images/about/curtis-dog.jpeg)
  </div>
  <div className="my-1 w-full overflow-hidden px-2 xl:my-1 xl:w-1/2 xl:px-2">
    ![Dog](/static/images/about/dog.jpeg)
  </div>
  <div className="my-1 w-full overflow-hidden px-2 xl:my-1 xl:w-1/2 xl:px-2">
    ![New York](/static/images/about/new-york.jpeg)
  </div>
  <div className="my-1 w-full overflow-hidden px-2 xl:my-1 xl:w-1/2 xl:px-2">
    ![travel](/static/images/about/travel.jpeg)
  </div>
</div>
